map: Reach
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: c7df44a2-8ea0-4146-8d0d-1e7be05ef83e
  playerICName: Amari Kemble
  playerOOCName: Amaris
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 52191
endTick: 536541
duration: 00:21:06.6654000
fileCount: 42
size: 3445544
uncompressedSize: 46353105
endTime: 04:58:04.6487820
...
